ASHA - Bug #10956

Asha : Ui issue on care receiver page

08/09/2018 03:43 PM - Deval Amin

Status: Assigned Start date: 08/09/2018
Priority: Normal Due date:

Assignee: Vijay Aluguvelli % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce:  Refer attachment User Type: Master admin
Severity: Major Operating System: Windows 7
Category: Design Issue Internet Explorer:

Domain: asha.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Asha Chrome: No
Component: Other Safari: No
Description

Ui issue on care receiver page

History

#1 - 08/13/2018 04:19 PM - Arvind Solanki
- Status changed from New to Resolved

- Assignee changed from Arvind Solanki to Deval Amin

we have fixed length of email address for display purpose. if email address is long will display in tooltip.

#2 - 08/30/2018 12:19 PM - Deval Amin
- File Bug #10956.jpg added
- Status changed from Resolved to Assigned

- Assignee changed from Deval Amin to Arvind Solanki

Issue still there with address

#3 - 10/15/2019 03:50 PM - Arvind Solanki

- Assignee changed from Arvind Solanki to Vijay Aluguvelli

ASHA BUG : plz mark it closed

Files
Asha_Ul.jpg 148 KB 08/09/2018 Deval Amin
Bug #10956.jpg 226 KB 08/30/2018 Deval Amin
